ID #1210

U3D - Which version of Strata 3D CX is required to be able to import .u3d files?

You need Design 3D CX version 6 or later to import U3D files. Earlier versions do not support this file format.

Tags: -

Related entries:

You cannot comment on this entry